AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
RTCPSentEvent Class
RTCPSentEvent Properties
CumulativeLoss Property
DlSr Property
FractionLost Property
IAJitter Property
OursSrc Property
ReportBlock Property
SentNtp Property
SentOctets Property
SentPackets Property
SentRtp Property
TheirLastSr Property
To Property

| RTCPSentEvent DlSr Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.RTCPSentEvent.DlSr"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string DlSr { get; set; }

    Public Property DlSr As String
    	Get
    	Set

    public:
    property String^ DlSr {
    	String^ get ();
    	void set (String^ value);
    }

    member DlSr : string with get, set

#### Property Value

Type: String
See Also

#### Reference

RTCPSentEvent Class
AsterNET.Manager.Event Namespace